Bug 867321 - wired trigger can't be turned off
wired trigger can't be turned off
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 06:16 EDT by Kamil Páral
Modified: 2014-02-05 07:36 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:36:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug demonstration video (401.68 KB, video/ogg)
2012-10-17 06:16 EDT, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2012-10-17 06:16:03 EDT
Created attachment 628643 [details]
bug demonstration video

Description of problem:
Gnome Shell button works, NM button doesn't - can trigger Wired off. See video.

Version-Release number of selected component (if applicable):
NetworkManager-0.9.7.0-6.git20121004.fc18

How reproducible:
always
Comment 1 Matthias Clasen 2012-10-21 16:48:51 EDT
Filed upstream: https://bugzilla.gnome.org/show_bug.cgi?id=686593
Comment 2 Andre Klapper 2012-10-21 19:37:18 EDT
"rfkill list" output could be interesting here.
Comment 3 Kamil Páral 2012-10-22 10:25:56 EDT
(In reply to comment #2)
> "rfkill list" output could be interesting here.

No output. This is a VM.
Comment 4 Matthias Clasen 2012-10-22 11:02:38 EDT
I just tried locally, and the switch works fine for me (not in a vm, though)
Comment 5 Kamil Páral 2012-10-23 04:55:52 EDT
I installed fresh TC6 (netinst) onto a bare metal machine. I can reproduce it there as well.

control-center-3.6.1-1.fc18.x86_64
Comment 6 Kamil Páral 2012-10-23 05:18:21 EDT
I tried a different bare metal machine and I can again reproduce it.
Comment 7 Fedora End Of Life 2013-12-21 04:08:12 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2014-02-05 07:36:26 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.